Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Moocow's Drummer...!

  1. #1
    Default Moocow's Drummer...!
    Hey there guys.

    I have a 1st gen iphone working off 1.1.4 firmware, and am trying to get the drummer app from moocow. I have found a guide for this and have added the ipodtouchfans repository like it says, but it still hasn't showed in the install list! If anyone could help i would be verrrry grateful!!

    Stevo

  2. #2
    What's Jailbreak?
    Join Date
    Aug 2008
    Location
    New York
    Posts
    10
    Thanks
    2
    Thanked 0 Times in 0 Posts

    im having the same problem...i had another drummer that was from an asian repo but now i cant hear it for some reason...

  3. #3
    I'm looking for this app too. I'm running on 2.0.2 though

  4. #4
    Same here, i love this app, also on 2.0.2

  5. #5
    you can't get it on 2.0.x ... It's no longer on a repo either but I think the developer has allowed people to keep distributing the app ... If you search over at ipodtouchfans I thinksomeone has posted a link

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •